/* typekit for futura */
@import url("https://use.typekit.net/eyr4ysj.css");

*{margin:0 auto; padding:0;}
body{
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size:13px; 
}

html, body {
height: 100%;
}

body{
	overflow:hidden;
	font-family: 'futura-pt', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', Helvetica, sans-serif;
	 -webkit-text-size-adjust:none;
	 -webkit-user-select:none;
	 font-weight: 300;
}

a{text-decoration: none;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

img {border:none}

img.m-show, .m-show{
	display: none;
}

#container{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -20px;
}

#header{
	height:150px;
	text-align: center;
	width:100%;
	padding-top: 20px
}

#footer{
	width: 100%;
	/*position: fixed;*/
}


#footer, .push{
	height:20px;
	clear:both;
}

/*.photos .push{display: none;}*/

#content{
	width:auto;
	min-height: 400px;
	text-align: center;
	padding-bottom:10px;
	white-space: nowrap;
	
}

.home #content{
	/*width:1060px;*/
	width: auto;
}

.home #content img{
	/*width:1060px;*/
	height:458px;
}

.home #footer{
	position: relative
}

.photos #content{
	text-align: left;
}

.photos #content img{
	height:390px;
	width: auto;
}

.photos #content.corporate img{
	height:500px;
}

#footer{
	clear:both;
	width:95%
}

/* styles */

#content a{
	color: #000;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

#content a:hover{
	border-bottom: 1px solid #999
}

#header .wrapper{
	width:900px;
	position: relative
}

#header .nav{
	font-size: 19px;
    font-weight: normal;
    margin-top: 40px;
    text-align: center;
    text-transform: uppercase;
    clear:both;
}

#header .nav a{
	color:#000;
	text-decoration: none
}

#header .nav a:hover,
#header .nav a.current{
	border-bottom: 1px solid #999
}

#header .nav li{
	list-style: none;
	margin-bottom: 30px;
	display: inline;
	margin-right:100px;
}

#header .nav li.last{
	margin-right: 0;
}

#header .logo{
	display: block;
  float: left;
  margin-left: 70px;
  width: 65%;
  min-height: 70px;
}

#header .logo img{
	width: 100%;
}

#footer a{
	color:#999;
	font-variant: small-caps;
	font-size: 12px
}

#footer a:hover{
	border-bottom: 1px solid #FFB6C1
}

#footer .copyline{
	color:#999;
	text-align: center
}


.social{
	/*width:180px;*/
	width:20%;
	float:right;
}

.social a{
	float:left;
	margin-left: 65px;
}

.social span{
	display: none;
}

.twitter, .facebook, .instagram{
	width: 35px;
	height:35px;
	opacity: 1;
	display: inline-block;
}

.twitter{
	background: url('images/twitter.png') no-repeat;
}

.facebook{
	background: url('images/facebook.png') no-repeat;
}

.instagram{
	background: url('images/instagram_new.png') no-repeat;
	background-size: 35px;
}


.twitter:hover, .facebook:hover, .instagram:hover{
	opacity: 0.5
}

.contact #content{
	width: 830px;
	text-align: left;
	font-size: 16px;
	line-height: 1.5em;
}

.contact .bio{
	width:680px;
	line-height: 2em;
}

.contact p{
	margin-bottom: 20px;
	white-space:normal !important; 
	/*margin-left: 50px*/
}

.contact #content p a{
	border-bottom: #ccc 1px solid;
}

.contact #content p a:hover{
	border-bottom: #000 1px solid;
}


.contact img.karolina-photo{
  width:400px;
}

.contact p.caption{
	font-size: 14px;
	font-style: italic;
}

.contact p.quote{
	font-style: italic;
	font-family: "times new roman", serif;
	color:#999;
}

.contact #content img{
	width: auto;
}

.left{
	float:left;
	width:400px;
	padding-left: 100px;
}

.contact h2{
	font-weight: 300;
	margin-bottom: 30px;
	color: #898989;
	font-size: 1.2em;
	text-transform: uppercase
}

.contact .right{
	float:right;
	width: 370px;
}

.contact #content .left img{
	width:400px;
	margin-bottom: 5px
}

.contact .left{
	/*font-size: 13px;
	font-style: italic;
	color: #666;
	text-align: center*/
	padding-left:0;
}

.contact #container{
	top:0;
}

p.phone, p.mail{
	padding-left:45px;
	height:25px;
	padding-top: 10px;
}	

p.phone{
	background: url('images/phone.png') no-repeat;

}	

p.mail{
	background: url('images/mail.png') no-repeat;

}

#content .mCSB_buttonLeft{
	background-position: -100px -40px;
}

#content .mCSB_buttonRight {
	background-position: -100px -56px
}

#content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background: #000
}

#content .mCSB_horizontal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    border-radius: 0;
    height: 7px;
    margin: 4px auto;
}

/* Mobile styles */


@media only screen 
and (min-width : 320px) 
and (max-width : 568px){
  /* less than or equal to 568 pixels */
  
  body{
	  overflow: auto;
  }
  
  .m-show{
	  display:block;
  }
  
  .m-hide{
	  display: none !important;
  }
  
  #container{
	  max-width: 568px;
	  min-width: 320px;
	  width: 100%;
  }

	
  .home #content{
		width: 100%;	
	}
	
	.home #content img{
		width: 100%;
		height:auto;
		display: block
	}
  
  #header, #header .wrapper{
	  width:100%;
  }
  
  #header .wrapper{
	  height: 24px;
	  padding: 5px 0 5px 0;
	  width: 100%;
	  /*-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);
	  -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);
	  box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);*/
  }
  
  #header{
	  height:auto;
	  padding-top:10px;
  }
  
  #header .logo{
	display: block;
    float: left;
    margin-left: 20px;
    width: 65%;
    min-height: auto;
  }
  
  #header .logo img{
		float: left;
    margin-top: 4px;
    width: 100%;
  }
  
  #header .nav{
	  margin-top:5px;
	  margin-bottom: 10px;
	  font-size: 15px;
  }
  
  #header .nav li{
	  margin: 10px auto 0;
	  /*border-bottom:1px solid #eee;*/
	  padding-bottom: 5px;
	  width:43%;
	  display: inline-block;
	  text-align: left;
  }
  
  
#header .nav li.last{
	width: 87%;
}
  
  .social{
	display: block;
    float: right;
    margin: 0;
    text-align: center;
    width: auto;
    position: relative;
    margin-right: 10px;
  }
  
  .social a{
	float:none;
	background-size: cover;  
  }
  
 .twitter, .facebook, .instagram {
    display: inline-block;
    height: 20px;
    opacity: 0.5;
    width: 20px;
	}
  
 .photos #content img {
    display: block;
    height: auto;
    width: 100%;
	
  
	}
	
	.photos #content.corporate img {
		height: auto;
	}
	
	.contact #content{
		width: 100%
		}
	
	.contact .left,
	.contact .right {
		float:none;	
		}
	
	.contact .left,
	.contact #content .left img{
		width: 100%
		}
	
	.contact .right{
		width: 88%;
		margin-top:20px;
		}
	
	.contact h2{
		font-size: 20px;
		margin: 10px auto;
		}
		
	.contact p.caption{
		padding-left: 20px;
	}	
	
	.contact .bio{
		width: 88%;
		padding-top:20px
	}
	
}	

/* Larger than phone to tablet */
@media (min-width: 600px)
and (max-width: 750px) {
	
	#header .wrapper{
		width: auto;
	}
	
	#header .logo{
		margin-left: 25px;
	}
	
	#header .nav li{
		margin-right: 20px;
	}
	
	.social a{
		margin-left: 0;
	}
}





@media only screen 
and (min-height : 900px) {

		/*body{
			background: #000;
		}*/
		
		#header{
			padding-top:40px;
		}
	
		.photos #content,
		.home #content{
			min-height: 600px;
			margin-bottom: 20px;
			width: auto;
		}
		
		.photos #content img,
		.home #content img{
			height:600px;
			width: auto;
		}
		
		
		#header .nav{
			font-size: 21px;
		}
		
		#header{
			height: 180px
		}
		
  
}


/*
@media only screen 
and (max-width : 400px)  {
	#header .nav{
	  font-size:15px;
  }
  
  #header .wrapper{
	  padding-bottom: 5px;
  }
  
  /* hide godaddy on mobile 
  #godaddy-security-badge.godaddy-security-light{
	  display: none !important;
  }
  
}*/